/* 全体 */
html {
	font-size:62.5%;
}
body{
	width: 100%;
	margin: 0px;
	padding: 0px;
	font-size: 13px;
	font-size: 1.3rem;
	font-family: "Noto Sans Japanese", "serif";
	font-weight: 500;
	font-weight: bold;
}


img {
	max-width: 100%;
	height: auto;
}
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #333333;
	text-decoration: underline;
}
a:active {
	color: #333333;
	text-decoration: underline;
}
.tel-text a, .tel-text a:visited, .tel-text a:hover, .tel-text a:active {
	color:#000000;
	text-decoration:none;
}
.text-redunderline {
	border-bottom:solid 2px #FF7777;
}

#change-desktop{
	width:100%;
}
#change-mobile{
	display:none;
}


.form-boxsize-100 { width:100%; }
.form-opinion-height { height:100px; }


/* パンくず */
#dirlist{
	display:none;
}
#dirlist img{
	margin-top:5px;
}
#dirlist ol{
	width: 100%;
	list-style: none;
	margin: 0;
	padding: 0;
	color: #333333;
	border-bottom: 1px dotted #666666;
}
#dirlist li{
	list-style: none;
	display: inline;
	margin: 0;
	padding: 0;
	margin-left: 0 auto;
}
#dirlist li a{
	background: url("../image/dirnavi.gif") no-repeat 100% 50%;
	padding-right: 13px;
	color: #666666;
	text-decoration: none;
}
#dirlist li a:hover{
	background: url("../image/dirnavi.gif") no-repeat 100% 50%;
	padding-right: 13px;
	color: #666666;
	text-decoration: underline;
}

h2 {
	width:100%;
	margin: 0;
	padding: 0;
}
h2 img{
	margin-bottom:10px;
}
.navi-nowpos{
	font-weight:bold;
}
/* 戻るリンク */
.to-back{
	width:100%;
	padding-top:30px;
	text-align:right;
	clear:both;
}
.to-back img{
	zoom:60%;
}

/* 進むリンク */
.to-next{
	width:100%;
	padding-top:15px;
	text-align:right;
	clear:both;
}
.to-next img{
	zoom:60%;
}


.font-red{
	color: #e10916;
}
.font-red a:link,.font-red a:hover,.font-red a:active,.font-red a:visited{
	color: #e10916;
	text-decoration: underline;
}


/* 大枠 */
#wrapper {
	width:100%;
	background-repeat:no-repeat;
	overflow: hidden;
}

/* 大枠（PC用ヘッダー） */
#pc-header{
	width:100%;
	display:none;
}
#pc-header-inner{
	width:100%;
	height:500px;
	margin-left:auto;
	margin-right:auto;
	display:none;
}
#pc-main{
	width:100%;
}

#top-hd {
	width: 100%;
	height:100px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	background-image:url("../image/hd-bg.png");
	background-repeat:repeat-x;
	position:  relative; 
}
#top-hd-inner{
	width: 100%;
	display:inline-block;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	position:absolute;
	z-index: 2;
}
#hd-menu{
	display:none;
}
#hd-menu-left{
	display:none;
}
#hd-menu-center{
	display:none;
}
#hd-menu-right{
	display:none;
}
.hd-menu-button{
	display:inline-block;
	padding:0 15px 10px 15px;
}
#hd-ct-text{
	width:100%;
	font-size: 10px;
	padding:5px 0 10px 0;
}
#hd-logo{
	width:100%;
	display:inline;
}
#hd-tel{
	width:100%;
}
#hd-tel img{
	zoom:90%;
}


/* 大枠（モバイル用メニュー） */
#menu-mobile{
	width:100%;
	text-align:center;
	margin:30px 0 0 0;
}
#menu-mobile-contents{
	width:100%;
	text-align:left;
}
#menu-mobile-contents img{
	display:inline;
	vertical-align:bottom;
	width:33.3%;
	margin:0;
}
#menu-mobile-home{
	width:100%;
}
#menu-mobile-home img{
	width:100%;
}



/* 大枠（モバイル用ヘッダー） */
#mobile-header{
	width:100%;
	border-top:5px solid #E10916;
    background: #FFF;
}
#mobile-header-box{
	width:100%;
	display:table;
}
.header.is-fixed{
    position:fixed;
    top:0;
    left:0;
    z-index: 9999;
    border-bottom:5px solid #E10916;
    background: #FFF!important;
}
#mobile-header-left{
	width:30%;
	padding:0 10px 0 10px;
	display:table-cell;
}
#mobile-header-right{
	width:70%;
	padding:10px 10px 0 10px;
	display:table-cell;
	vertical-align:top;
}
#mobile-header-right img{
	display:block;
	/*margin-bottom:5px;*/
}

/* トップページ */
#top-slide{
	width: 100%;
	padding:10px 0 10px 0;
	display:block;
    /*display: none!important;*/
}
#top-slide.pc{
    display: none!important;
}
#top-photo{
	width: 100%;
	padding:10px;
	display:block;
}
#top-photo-ct{
	width: 60%;
	margin: auto;
}
#top-photo-contact{
	width:100%;
	text-align:center;
}




/* スライドスクリプト */
#loopslider {
	display: none;
}
#loopslider ul {
	/*width: 100%;*/
	height: 519px;
	float: left;
	display: inline;
	overflow: hidden;
}
#loopslider ul li {
	height: 519px;
	float: left;
	display: inline;
	overflow: hidden;
}
#loopslider ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}
#loopslider ul {
	display: inline-block;
	overflow: hidden;
}



.top-st-box{
	width:100%;
	text-align:center;
	padding:0 10px 10px 10px;
}
.top-st-box img{
	display:inline;
}
.top-basic-box{
	width:100%;
	background:#789789;
}
.top-basic-inner{
	width:100%;
	height:500px;
	margin-left:auto;
	margin-right:auto;
	background:#FFFFFF;
}
.top-price-box{
	width:100%;
	padding:10px 10px 15px 10px;
	margin-bottom:20px;	
}
.top-price-inner{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	background:#FFFFFF;
}
.round-box-red{
	width:100%;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	border-radius: 15px;
	background:#F00C22; 
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding:2px 50px 2px 50px;
	display:inline-block;
}
.top-price-photo{
	width: 100%;
	margin-top:10px;
	margin-bottom:10px;
	text-align: center;
}
.top-price-photo img{
	zoom:34%;
	display:inline;
	margin-left:2px;
	margin-right:2px;
}
.top-price-ct{
	width:100%;
	padding:0 0 10px 0;
}
.top-price-ct p{
	margin-bottom:15px;
}
.top-price-ct-mobile{
	width:100%;
	margin-top:20px;
}
.top-scene-box{
	width:100%;
	background:#EAE2CC;
	background-image: url("../image/scene-bg.png");
	background-repeat: no-repeat;
	background-position: right 6px;
	background-size: 70% auto;
	padding:40px 10px 30px 10px;
}
.top-scene-inner{
	width:100%;
	margin-left:auto;
	margin-right:auto;
}
.top-scene-photo{
	width: 100%;
}
.top-scene-photo img{
	zoom: 90%;
	margin-bottom:10px;
}
.top-scene-item{
	width: 100%;
	display:inline-block;
	text-align: center;
	margin-bottom:30px;
	padding:0 10px 0 10px;
}
.top-scene-item img{
	display:inline;
}
.top-contact-box{
	width:100%;
	margin-top:40px;
}
.top-contact-inner{
	width:100%;
	vertical-align: top;
	margin-left:auto;
	margin-right:auto;
}
.top-contact-left{
	display:none;
}
.top-contact-center{
	width:100%;
}
.top-contact-right{
	display:none;
}
.top-contact-ct{
	width:100%;
	display:block;
	margin-bottom:5px;
}
.top-contact-box2{
	width:100%;
	padding:10px 5px 10px 5px;
	background-image: url("../image/contact-bg.png");
	background-repeat: repeat-x;
	display:table;
}
.top-contact-tel{
	width:50%;
	padding:5px 5px 0 5px;
	display:table-cell;
}
.top-contact-tel img{
	display:block;
}
.top-contact-mail{
	width:50%;
	padding:5px 5px 0 5px;
	display:table-cell;
}
.top-contact-mail img{
	display:block;
	text-align:left;
	vertical-align:middle;
	margin-bottom:1px;
}
.top-service-box{
	width:100%;
	margin-top:30px;
	background-image: url("../image/paper-bg.png");
}
.top-service-box2{
	width:100%;
	background-image: url("../image/service-bg.png");
	background-repeat: no-repeat;
	background-position: left 6px;
	background-size: 70% auto;
}
.top-service-inner{
	width:100%;
	padding:20px 10px 10px 10px;
	margin-left:auto;
	margin-right:auto;
}

.top-service-main{
	width: 100%;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
}
.top-service-photo{
	width: 100%;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
.top-service-item1{
	width: 293px;
	height: 416px;
	font-size: 12px;
	line-height:23px;
	display:inline-block;
	padding:260px 20px 0 20px;
	text-align:left;
	vertical-align:top;
	background-image: url("../image/service-i01.png");
	background-repeat: no-repeat;
	background-position: center;
}
.top-service-item2{
	width: 293px;
	height: 416px;
	font-size: 12px;
	line-height:23px;
	display:inline-block;
	padding:260px 20px 0 20px;
	text-align:left;
	vertical-align:top;
	background-image: url("../image/service-i02.png");
	background-repeat: no-repeat;
	background-position: center;
}
.top-service-item3{
	width: 293px;
	height: 416px;
	font-size: 12px;
	line-height:23px;
	display:inline-block;
	padding:260px 20px 0 20px;
	text-align:left;
	vertical-align:top;
	background-image: url("../image/service-i03.png");
	background-repeat: no-repeat;
	background-position: center;
}


.top-result-box{
	width:100%;
	background:#EAE2CC;
	background-image: url("../image/result-bg.png");
	background-repeat: no-repeat;
	background-position: right 6px;
	background-size: 70% auto;
}
.top-result-inner{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	padding:40px 10px 30px 10px;
}
.top-result-main{
	width:100%;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
}
.top-result-photo{
	width: 100%;
	margin-top:20px;
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	position: relative;
}
.top-result-photo-item {
	width: 44%;
	margin: 0 3% 10px;
	display: block;
	position: relative;
}
.top-result-photo-item:hover::before {
	content: none;
}
.top-result-photo img{
	width: 100%;
	height: auto !important;
	display: block;
}
.top-result-title {
	display: none;
}


.top-process-box{
	width:100%;
	background-image: url("../image/paper-bg.png");
	background-repeat: repeat;

}
.top-process-box2{
	width:100%;
	background-image: url("../image/process-bg.png");
	background-repeat: no-repeat;
	background-position: left 6px;
	background-size: 70% auto;
}
.top-process-inner{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	padding:20px 10px 20px 10px;
}
.top-process-main{
	width: 100%;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
}
.top-process-main p{
	margin-bottom:15px;
}
.top-process-photo{
	width: 100%;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
.top-process-photo img{
	zoom:66%;
	display:inline;
	margin:0 5px 0 5px;
}



/* 大枠（フッター） */
#footer{
	width:100%;
	background-image: url("../image/footer-bg.png");
	background-repeat: repeat;
}
#footer-inner {
	width:100%;
	margin-left:auto;
	margin-right:auto;
	display:inline;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	clear:both;
}
.footer-icon1-box{
	display:none;
}
.footer-icon1{
	width:250px;
	height:30px;
	background-image: url("../image/footer-icon01.png");
	background-repeat: no-repeat;
	background-position: left 6px;
	padding-left:30px;
	margin-bottom:20px;
}
.footer-icon2-box{
	display:none;
}
.footer-icon2{
	width:220px;
	height:30px;
	background-image: url("../image/footer-icon02.png");
	background-repeat: no-repeat;
	background-position: left 6px;
	padding-left:30px;
	margin-bottom:20px;
}
.footer-menu{
	width:120px;
	background-image: url("../image/arrow.png");
	background-repeat: no-repeat;
	background-position: left 7px;
	padding-left:15px;
	display:inline-block;
}
.footer-menu2{
	width:250px;
	background-image: url("../image/arrow.png");
	background-repeat: no-repeat;
	background-position: left 7px;
	padding-left:15px;
	display:inline-block;
}
#footer-left-box{
	display:none;
}
#footer-right-box{
	width:100%;
	padding:10px;
	display:table;
}
#footer-logo{
	width:30%;
	display:table-cell;
	vertical-align:middle;
	padding-right:20px;
}
#footer-company{
	width:70%;
	font-size: 11px;
	line-height:20px;
	display:table-cell;
	vertical-align:top;
}
#footer-company a:link, #footer-company a:visited, #footer-company a:active, #footer-company a:hover{
	color:#333333;
	text-decoration:none;
}
#footer-company img{
	display:inline;
	text-align:center;
}
#footer-copy-box{
	width: 100%;
	background-color:#000000;
	color:#FFFFFF;
	font-size:10px;
	padding:5px 0 5px 0;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}



/* 右下のトップへ戻る用CSS */
#pageTop {
	position: fixed;
	bottom: 10px;
	right: 10px;
}
#pageTop i {
	padding-top: 6px
	text-align:center;
}
#pageTop i img{
	zoom:50%;
	display:inline;
}
#pageTop a {
	display: block;
	z-index: 999;
	padding: 6px 0 0 0px;
	border-radius: 30px;
	width: 30px;
	height: 30px;
	background-color: #000000;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}
#pageTop a:hover {
	text-decoration: none;
	opacity: 0.7;
}



/*サブページ*/
#sub-hd {
	width: 100%;
	height:96px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	background-image:url("../image/hd-bg.png");
	background-repeat:repeat-x;
}
#sub-hd-inner{
	width:1000px;
	vertical-align: top;
	display: inline-block;
}
#sub-photo{
	width: 100%;
	border-top:5px solid #E10916;
	margin-left: auto;
	margin-right: auto;
}
#sub-title{
	width:100%;
	padding-top: 20px;
	margin-left: auto;
	margin-right: auto;
	display: inline-block;
}
#sub-title2{
	width:100%;
	border-bottom:1px dotted #333333;
	text-align: center;
	padding-top:30px;
	margin-bottom:15px;
}
#sub-title2 img{
	zoom:60%;
	display:inline;
}
.sub-base-text{
	width: 100%;
	margin-bottom:30px;
	text-align: left;
}
.sub-base-text p{
	margin-bottom:20px;
}
.sub-base-image{
	width: 100%;
	padding-bottom:30px;
	text-align: center;
}
.sub-base-image img{
	display:inline;
}
.pattern-bg1{
	width:100%;
	background-image: url("../image/paper-bg.png");
	background-repeat: repeat;

}
.pattern-bg2{
	width:100%;
	background-image: url("../image/gradation.png");
	background-repeat: repeat-x;
}
.pattern-bg3{
	width:100%;
	background:#EAE2CC;
}
.pattern-bg-none{
	width:100%;

}
.design-bg1{
	width:100%;
	background-image: url("../image/service-bg.png");
	background-repeat: no-repeat;
	background-position: left 6px;
	background-size: 70% auto;
}
.design-bg2{
	width:100%;
	background-image: url("../image/process-bg.png");
	background-repeat: no-repeat;
	background-position: left 80px;
	background-size: 70% auto;
}
.design-bg3{
	width:100%;
	background-image: url("../image/scene-bg.png");
	background-repeat: no-repeat;
	background-position: right 80px;
	background-size: 70% auto;
}
.design-bg4{
	width:100%;
	background-image: url("../image/scene-bg2.png");
	background-repeat: no-repeat;
	background-position: left 80px;
	background-size: 70% auto;
}
.st-box1{
	width:100%;
}



#title-bg-service{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	background-image:url("../service/image/title-bg.jpg");
	background-repeat:no-repeat;
	background-size:auto 100%;
}
#title-bg-advantage{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	background-image:url("../advantage/image/title-bg.jpg");
	background-repeat:no-repeat;
	background-size:auto 100%;
}
#title-bg-result{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	background-image:url("../image/result/title-bg.jpg");
	background-repeat:no-repeat;
	background-size:auto 100%;
}
#title-bg-user{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	background-image:url("../user/image/title-bg.jpg");
	background-repeat:no-repeat;
	background-size:auto 100%;
}
#title-bg-faq{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	background-image:url("../faq/image/title-bg.jpg");
	background-repeat:no-repeat;
	background-size:auto 100%;
}
#title-bg-company{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	background-image:url("../company/image/title-bg.jpg");
	background-repeat:no-repeat;
	background-size:auto 100%;
}
#title-bg-sitemap{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	background-image:url("../sitemap/image/title-bg.jpg");
	background-repeat:no-repeat;
	background-size:auto 100%;
}
#title-bg-info{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	background-image:url("../image/info/title-bg.jpg");
	background-repeat:no-repeat;
	background-size:auto 100%;
}
#title-bg-column{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	background-image:url("../image/title-bg.jpg");
	background-repeat:no-repeat;
	background-size:cover;
}
.service-base{
	width: 100%;
	display:block;
	margin-left:auto;
	margin-right:auto;
	padding: 0 5px 0 5px;
}
.advantage-base{
	width: 100%;
	display:block;
	margin-left:auto;
	margin-right:auto;
	padding: 0 10px 0 10px;
}
.result-base{
	width: 100%;
	display:block;
	margin-left:auto;
	margin-right:auto;
	padding: 0 10px 0 10px;
}
.user-base{
	width: 100%;
	display:block;
	margin-left:auto;
	margin-right:auto;
	padding: 0 10px 20px 10px;
}
.faq-base{
	width: 100%;
	display:block;
	margin-left:auto;
	margin-right:auto;
	padding: 0 10px 0 10px;
}
.company-base{
	width: 100%;
	display:block;
	margin-left:auto;
	margin-right:auto;
	padding: 0 10px 0 10px;
}
.sitemap-base{
	width: 100%;
	display:block;
	margin-left:auto;
	margin-right:auto;
	padding: 30px 10px 10px 10px;
}
.info-base{
	width: 100%;
	display:block;
	margin-left:auto;
	margin-right:auto;
	padding: 0 10px 0 10px;
}
.policy-base{
	width: 100%;
	display:block;
	margin-left:auto;
	margin-right:auto;
	padding: 70px 10px 50px 10px;
}



/* サービス */
.service-price{
	width:100%;
	margin-bottom: 50px;
}
.service-price-item{
	width:100%;
	padding-left:5px;
	padding-right:5px;
	margin-bottom:30px;
	text-align: left;
}
.service-price-item img{
	width:100%;
	margin-left: auto;
	margin-right: auto;
	display:block;
}
.service-base-separate{
	width:100%;
	background-image:url("../image/separate.png");
	background-repeat:no-repeat;
	padding-bottom:30px;
}
.service-st2-box{
	width:100%;
	padding:30px 0 30px 0;
	text-align:center;
}
.service-st2-box img{
	display:inline;
	margin:10px 0 10px 0;
}
.service-st3-box{
	width:100%;
	margin-top:30px;
	margin-bottom:30px;
}
.service-st3-left{
	width:100%;
	text-align:left;
	margin-bottom: 20px;
}
.service-st3-left img{
	margin-bottom: 10px;
}
.service-st3-right{
	width:100%;
}
.service-st3-box2{
	width:100%;
}
.service-st3-item1{
	width:306px;
	font-size: 12px;
	background-image:url("../service/image/service-st3-01.png");
	background-repeat:no-repeat;
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:30px;
	text-align: left;
	padding:165px 20px 40px 20px;
}
.service-st3-item2{
	width:306px;
	font-size: 12px;
	background-image:url("../service/image/service-st3-02.png");
	background-repeat:no-repeat;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:30px;
	text-align: left;
	padding:165px 20px 40px 20px;
}
.service-st3-item3{
	width:306px;
	font-size: 12px;
	background-image:url("../service/image/service-st3-03.png");
	background-repeat:no-repeat;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:30px;
	text-align: left;
	padding:165px 20px 40px 20px;
}
.service-st4-box{
	width:100%;
	padding-top: 50px;
	margin-bottom:30px;
	display:-webkit-box;
  	display: -webkit-flex;
  	display:-ms-flexbox;
  	display: flex;
	-webkit-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
}
.service-st4-left{
	width:100%;
	text-align:left;
	vertical-align:top;
	-webkit-box-ordinal-group:2;
	-ms-flex-order:2;
	-webkit-order:2;
	order:2;
}
.service-st4-right{
	width:100%;
	margin-bottom: 20px;
	-webkit-box-ordinal-group:1;
	-ms-flex-order:1;
	-webkit-order:1;
	order:1;
}
.service-st4-right img{
	margin-bottom:10px;
}
.service-st4-box2{
	width:100%;
	padding-bottom: 30px;
}
.service-st4-item1{
	width:306px;
	font-size: 12px;
	background-image:url("../service/image/service-st4-01.png");
	background-repeat:no-repeat;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:30px;
	text-align: left;
	padding:165px 20px 40px 20px;
}
.service-st4-item2{
	width:306px;
	font-size: 12px;
	background-image:url("../service/image/service-st4-02.png");
	background-repeat:no-repeat;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:30px;
	text-align: left;
	padding:165px 20px 40px 20px;
}
.service-st4-item3{
	width:306px;
	font-size: 12px;
	background-image:url("../service/image/service-st4-03.png");
	background-repeat:no-repeat;
	margin-left:auto;
	margin-right:auto;
	text-align: left;
	padding:165px 20px 40px 20px;
}
.service-st5-box{
	width:100%;
	padding-top: 50px;
	margin-bottom:30px;
}
.service-st5-left{
	width:100%;
	text-align:left;
	margin-bottom: 20px;
}
.service-st5-left img{
	margin-bottom: 10px;
}
.service-st5-right{
	width:100%;
}
.service-st5-box2{
	width:100%;
}
.service-st5-item1{
	width:306px;
	font-size: 12px;
	background-image:url("../service/image/service-st5-01.png");
	background-repeat:no-repeat;
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:30px;
	text-align: left;
	padding:165px 20px 40px 20px;
}
.service-st5-item2{
	width:306px;
	font-size: 12px;
	background-image:url("../service/image/service-st5-02.png");
	background-repeat:no-repeat;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:30px;
	text-align: left;
	padding:165px 20px 40px 20px;
}
.service-st5-item3{
	width:306px;
	font-size: 12px;
	background-image:url("../service/image/service-st5-03.png");
	background-repeat:no-repeat;
	margin-left:auto;
	margin-right:auto;
	text-align: left;
	padding:165px 20px 40px 20px;
}



/* 当社の強み */
.advantage-box1{
	width:100%;
	padding-top:30px;
	padding-bottom:30px;
}
.advantage-box1-left{
	width:100%;
	margin-bottom: 20px;
	vertical-align:top;
}
.advantage-box1-left img{
	margin-bottom:10px;
}
.advantage-box1-right{
	width:100%;
}
.advantage-box2{
	width:100%;
	padding-top:30px;
	display:-webkit-box;
  	display: -webkit-flex;
  	display:-ms-flexbox;
  	display: flex;
	-webkit-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
}
.advantage-box2-left{
	width:100%;
	vertical-align:top;
	padding-bottom:20px;
	-webkit-box-ordinal-group:2;
	-ms-flex-order:2;
	-webkit-order:2;
	order:2;
}
.advantage-box2-right{
	width:100%;
	margin-bottom: 20px;
	vertical-align:top;
	-webkit-box-ordinal-group:1;
	-ms-flex-order:1;
	-webkit-order:1;
	order:1;
}
.advantage-box2-right img{
	margin-bottom:10px;
}



/* よくあるご質問 */
.faq-box{
	width:100%;
	height:195px;
	margin:7px 0 20px 0;
	display:block;
}
.faq-question{
	width:100%;
	font-size: 18px;
	color:#FFFFFF;
	padding:10px 20px 10px 40px;
	background: #EB0B1E;
	background-image: url("../faq/image/m-question-box.jpg");
	background-repeat: no-repeat;
	background-position: 10px 8px;
	vertical-align: middle;
	display:inline-block;
	line-height: 25px;
}
.faq-answer{
	width:100%;
	height:126px;
	padding:10px 20px 10px 20px;
	background: #FFFFFF;
}
.faq-icon {
	float: left;
	vertical-align: top;
	padding: 5px 5px 5px 0; 
}
.faq-icon img {
	zoom:70%;
	margin-right:15px;
}



/* 会社紹介 */
.company-table {
	width:100%;
	text-align:center;
	padding-bottom:20px;
}
.company-table-row {
	width:100%;
	text-align:center;
	margin-bottom:30px;
}
.company-table-th {
	width:100%;
	font-weight: normal;
 	background-image: url("../company/image/m-th.png");
	background-repeat: no-repeat;
	text-align: left;
	vertical-align: bottom;
	background-position: bottom left;
	padding: 5px 10px 2px 15px;
	margin-bottom:5px;
}
.company-table-td {
	width:100%;
	font-weight: normal;
	background-image: url("../company/image/td.png");
	background-repeat: no-repeat;
	text-align: left;
	vertical-align: bottom;
	padding: 5px 10px 2px 5px;
	background-position: bottom left;
}

.map-title{
	width: 80%;
	color:#FFFFFF;
	background:#000000;
	padding:5px;
	border-radius: 5px;        
	-webkit-border-radius: 5px;  
	-moz-border-radius: 5px;  
	margin-bottom:15px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}
.map-address{
	width: 100%;
	text-align:center;
}
.map-box{
	width: 100%;
	padding-bottom:50px;
	padding-top:20px;
}
.map-box-left{
	width: 100%;
	text-align:center;
}
.map-box-left img{
	display:inline-block;
}
.map-box-right{
	width: 100%;
	padding-top:60px;
	text-align:center;
}
.map-box-right img{
	display:inline-block;
}
.map-box2{
	padding-top:20px;
	position: relative;
}
.nv-map1{
	position: absolute;
	bottom: -30px;
}
.nv-map2{
	position: absolute;
	right:0;
	bottom: -30px;
}



/* お問い合わせ */
.info-tel{
	width:100%;
	display:block;
	text-align:center;
}
.info-tel-border{
	width:100%;
}
.info-tel-border img{
	margin-bottom:10px;
}
.info-tel-text{
	width: 100%;
	margin-bottom:30px;
	text-align: center;
}
.info-tel2{
	width:100%;
	padding-bottom:30px;
	display:block;
}
.info-tel2-left{
	width:100%;
	display:block;
	text-align:center;
	margin-bottom:5px;
}
.info-tel2-left img{
	display:inline;
}
.info-tel2-right{
	width:100%;
	display:block;
	text-align:center;
}
.info-arrow{
	font-size:18px;
	text-align:center;
	padding-top:20px;
	padding-bottom:10px;
}
.info-arrow img{
	display:inline;
	margin-top:10px;
}
.info-flow{
	width:100%;
	margin-bottom:30px;
}
.info-table {
	width:100%;
	text-align:center;
	margin-bottom:30px;
	display:inline-block;
}
.info-table-row {
	width:100%;
	text-align:center;
	margin-bottom:30px;
	display:inline-block;
}
.info-table-th {
	width:100%;
	height:50px;
 	background-image: url("../info/image/td.png");
	background-repeat: no-repeat;
	text-align: left;
	background-position: bottom left;
	padding: 15px 10px 15px 15px;
	display:inline-block;
}
.info-table-th span.option {
	padding:0 15px 0 15px;
	background-color: #BCBCBC;
	float: right;
	right:10px;
	clear: both;
}
.info-table-th span.required {
	padding:0 15px 0 15px;
	background-color: #d20000;
	color: #FFFFFF;
	float: right;
	clear: both;
}
.info-table-td {
	width:100%;
	font-weight: normal;
	background-image: url("../info/image/td.png");
	background-repeat: no-repeat;
	text-align: left;
	padding: 15px 10px 15px 5px;
	background-position: bottom left;
	display:inline-block;
}
.info-form-td{
	width:100%;
	padding: 12px;
	box-sizing: border-box;
	background: #fff;
	border: none;
	-webkit-appearance: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.32);
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.32);
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.32);
	font-size: 14px;
	font-size: 1.4rem;
}
.info-form-td input {
	border: none;
}
.info-form-td input:focus {
	outline: none;
}
.info-form-td textarea {
	border: none;
	resize: none;
}
.info-form-td textarea:focus {
	outline: none;
}
.info-privacy-form{
	height: 185px;
	padding: 10px 30px 10px 10px;
	overflow: auto;
	box-sizing: border-box;
	border: 1px solid #d0d0d0;
	background: #fff;
}
.info-privacy-form b {
        font-weight: 700;
        font-size: 14px;
        font-size: 1.4rem;
}
.info-privacy-form p {
        margin: 5px 0 15px;
}
.info-privacy-form ol {
        margin: 5px 0 15px 1.5em;
}
.info-privacy-form ol li {
        list-style-type: decimal;
        margin: 0 0 15px 0;
}
.info-agree-text{
	margin-top:10px;
	margin-bottom:10px;
        font-weight: bold;
}
.chk_wrap {
	position: relative;
}
.chk_wrap input[type="checkbox"] {
        position: absolute;
        top: 0;
        opacity: 0;
        width: 100%;
        height: 100%;
}
.chk_wrap input[type="checkbox"] + label {
        display: inline-block;
        padding: 5px 0 5px 31px;
        background: url(../image/chk_off.png) no-repeat left center;
}
.chk_wrap input[type="checkbox"]:checked + label {
	background: url(../image/chk_on.png) no-repeat left center;
}
.send {
	width:100%;
	margin: 30px 0 0 0;
	text-align: center;
}
.send li {
	display: inline-block;
	margin: 0 auto;
}
.send input[type="submit"]{
	background: url(../info/image/submit_btn_off.png) no-repeat center top;
	display: inline-block;
	width: 269px;
	height: 69px;
	border: 0;
	color: inherit;
	margin: 0 10px;
	padding: 0;
	-webkit-appearance: button;
	-moz-user-select: none;
	-ms-user-select: none;
	cursor: pointer;
	text-indent: 10000px;
	outline: none;
}
.send input[type="submit"]:hover {
	background: url(../info/image/submit_btn_on.png) no-repeat center top;
}
.send input[name="submitConfirm"]{
	background: url(../info/image/confirm_btn_off.png) no-repeat center top;
}
.send input[name="submitConfirm"]:hover {
	background: url(../info/image/confirm_btn_on.png) no-repeat center top;
}
.send input[name="submitBack"]{
	background: url(../info/image/back_btn_off.png) no-repeat center top;
}
.send input[name="submitBack"]:hover {
	background: url(../info/image/back_btn_on.png) no-repeat center top;
}
.policy-box{
	display:block;
	margin-bottom:30px;
}
.policy-title {
	margin: 0 0 10px 0;
	padding: 0 0 0 32px;
	background: url(../info/image/circle.png) no-repeat left center;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 700;
}



/* サイトマップ */
.sitemap-title h2 {
	width: 100%;
  	padding: 0 0 10px 0;
  	margin-bottom: 15px;
	background: url(../image/border.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	font-size: 17px;
	font-size: 1.7rem;
}
.sitemap-title h2:before {
	content: "";
 	background: url(../image/footer-icon01.png) no-repeat left center;
	display: inline-block;
	width: 22px;
	height: 27px;
	margin: 0 10px 0 7px;
	vertical-align: -8px;
}
.sitemap-title2 h2 {
 	width: 100%;
 	padding: 0 0 10px 0;
	background: url(../image/border.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	font-size: 17px;
	font-size: 1.7rem;
}
.sitemap-title2 h2:before {
	content: "";
 	background: url(../image/footer-icon02.png) no-repeat left center;
	display: inline-block;
	width: 22px;
	height: 27px;
	margin: 0 10px 0 7px;
	vertical-align: -8px;
}
.sitemap-box{
	width:100%;
	display:inline-block;
	padding:0 0 30px 0;
}
.sitemap-item{
 	width:100%;
	float: left;
	margin: 5px 5px 0 0;
}
.sitemap-item a {
	display: block;
	height: 56px;
	padding: 0 0 0 35px;
	background: #fff;
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.32);
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.32);
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.32);
	line-height: 56px;
	background: url(../image/arrow.png) no-repeat 15px 50% #fff;
	color: #000;
}
.sitemap-item2{
	width:100%;
	float: left;
	margin: 5px 0 0 0;
}
.sitemap-item2 a {
	display: block;
	height: 56px;
	padding: 10px 0 0 35px;
	background: #fff;
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.32);
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.32);
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.32);
	line-height: 20px;
	background: url(../image/arrow.png) no-repeat 15px 50% #fff;
	color: #000;
}



/* もちつき事例 */
.result-bg{
	width:100%;
	background-image: url("../image/gradation.png");
	background-repeat: repeat-x;
}
.result-list-box{
	width: 100%;
	margin:30px 0 0 0;
	padding:0 0 50px 0;
	display: flex;
	flex-wrap: wrap;
}
.result-list-item{
	width:48%;
	font-size: 12px;
	margin:5px 1% 15px 1%;
	text-align: center;
	display:inline-block;
}
.result-list-item img{
	zoom:100%;
	margin-bottom:5px;
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.result-list-item :hover {
	opacity: 0.7;
}
.result-detail-box1{
	width:100%;
	border-bottom:1px dotted #333333;
	text-align: center;
	padding-top:30px;
	padding-bottom: 10px;
}
.result-detail-title{
	width:100%;
	font-size: 17px;
	font-weight:bold;
	margin-bottom:10px;
	text-align:center;
}
.result-detail-tolist{
	display:none;
}
.result-detail-box2{
	width: 100%;
	margin:30px 0 0 0;
	padding:0 0 10px 0;
	display: flex;
	flex-wrap: wrap;
}
.result-detail-box2 img{
	zoom:100%;
	display: block;
}
.result-detail-item{
	width:48%;
	margin: 0 1% 10px;
	text-align: left;
	display:inline-block;
	text-align:center;
}
.result-detail-comment{
	width: 100%;
	text-align: left;
	margin:0 0 30px 0;
}
.result-navi{
	width:100%;
	display: table;
	padding-bottom: 30px;
}
.result-navi-back{
	width:30%;
	display: table-cell;
	text-align:right;
	vertical-align:middle;
}
.result-navi-back img{
	display: inline;
}
.result-navi-list{
	width:40%;
	display: table-cell;
	text-align:center;
}
.result-navi-list img{
	display: inline;
}
.result-navi-next{
	width:30%;
	display: table-cell;
	text-align:left;
	vertical-align:middle;
}
.result-navi-next img{
	display: inline;
}



/* お客様の声 */
.user-box{
	width:100%;
	background:#FFFFFF; 
	margin-bottom:30px;
}
.user-up{
	display:none;
}
.user-lr{
	width:100%;
	padding:20px;
}
.user-dn{
	display:none;
}
.user-comment{
	width: 100%;
}
.user-title{
	width:100%;
	font-size: 14px;
	font-weight:bold;
	text-align:center;
	padding-bottom: 5px;
	margin-bottom:15px;
	text-align:center;
	background-image: url("../image/note.png");
	background-repeat: no-repeat;
	background-position: bottom;
}
.user-photo-l{
	display:none;
}
.user-photo-l img{
	display:inline;
	zoom: 50%;
	margin-right:20px;
}



/* CGI */
#cgi-base{
	width: 100%;
	display:block;
	margin-left:auto;
	margin-right:auto;
	padding: 30px 10px 30px 10px;
}
.cgi-table {
	text-align:center;
	padding-top:10px;
	padding-bottom:20px;
}
.cgi-table-row {
	width:100%;
	text-align:center;
	margin-bottom:30px;
}
.cgi-table-th {
		width: 100%;
        font-weight: bold;
        text-align: left;
        vertical-align: top;
        padding: 10px 10px 10px 10px;
        background-image: url("../info/image/th.png");
        background-repeat: repeat-x;
        background-position: left bottom;
}
.cgi-table-td {
		width: 100%;
        text-align: left;
        padding: 5px 10px 5px 10px;
        background-image: url("../info/image/td.png");
        background-repeat: no-repeat;
        background-position: bottom;
}
.cgi-table-th span.option {
	display:none;
}
.cgi-table-th span.required {
	display:none;
}
.cgi-table-button{
	float: left;
	width:100%;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	padding-top:20px;
	padding-bottom:20px;
}
.cgi-button-custom {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border:#a9a9a9 1px solid;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:50px;
	padding-right:50px;
	cursor:pointer;
	color:#333;
	font-weight:bold;
	background:#f5f5f5;
	text-shadow:1px 1px 0px #fff;
}
#cgi-title{
	width:100%;
	border-bottom:1px dotted #333333;
	text-align: center;
	margin-bottom:30px;
}
#cgi-title img{
	zoom:60%;
	display:inline;
}



/*コラム*/

.container {
  width: 90%;
  display: block;
  margin: 40px auto 60px;
}
.container a:hover {
  opacity: .8;
}
.container .column_cnt {
  width: 100%;
}
.container .column_cnt table {
  display: block;
  margin: 0 0 40px;
}
.container .column_cnt table tr:nth-child(2n) {
  background: #eee;
}
.container .column_cnt table td {
  border-collapse: collapse;
  border: 1px solid #333;
  padding: 10px;
}
.container .column_cnt img {
  max-width: 100%;
  height: auto;
  margin: 0 auto;
}
.container .column_cnt h1 {
  margin: 20px 0;
  font-size: 24px;
}
.container .column_cnt h2 {
  margin: 20px 0;
  border-left: solid 5px #E60712;
  padding: 0 0 0 10px;
  display: block;
}
.container .column_cnt h3 {
  margin: 20px 0 0;
}
.container .column_cnt h3:before {
  content: '';
	width: 10px;
    height: 10px;
    background: #000;
    display: inline-block;
}
.container .column_cnt p {
  padding: 10px 0 20px;
}
.container .column_cnt .column_list {
  display: block;
}
.container .column_cnt .column_list a._link {
  display: block;
  width: 100%;
  margin: 10px 0 20px;
  box-sizing: border-box;
  box-shadow: 2px 5px 8px #ddd;
  padding: 8px;
}
.container .column_cnt .column_list a._link:nth-child(3n) {
  margin: 10px 0;
}
/*
.container .column_cnt .column_list:before {
  content: '';
  display: block;
  width: 30%;
  margin: 10px auto;
  order: 1;
}
.container .column_cnt .column_list:after {
  content: '';
  display: block;
  width: 30%;
  margin: 10px auto;
  order: 1;
}
*/
.container .column_cnt .column_list .date {
  font-size: 12px;
  margin: 6px 0 2px;
  font-weight: bold;
}


.container .column_cnt .pager {
  position: relative;
  width: 100%;
  margin: 20px 0 40px;
}
.container .column_cnt .pager .pagenation {
	width: 100%;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
}
.pager .pagenation a, 
.pager .pagenation span {
  padding: 6px 10px;
  border: solid 2px #b5121f;
  border-radius: 4px;
  color: #b5121f;
  font-weight: bold;
  display: inline-block;
  margin: 0 5px;
}
.pager .pagenation a:hover, 
.pager .pagenation .current {
  text-decoration: none;
  background: #b5121f;
  color: #fff;
  opacity: 1;
}

.container .column_cnt .single-pager {
  position: relative;
  width: 100%;
  margin: 20px 0 40px;
  text-align: center;
}
.container .column_cnt .single-pager ._list {
  display: inline-block;
  margin: 0 auto;
}
.container .column_cnt .single-pager ._prev {
  position: absolute;
  top: 0;
  left: 0;
}
.container .column_cnt .single-pager ._next {
  position: absolute;
  top: 0;
  right: 0;
}


.container .column_cnt._img img {
  max-width: 80%;
}
.container .column_cnt ._bld {
  font-weight: bold;
}
.container .column_cnt ._marker01 {
  background: linear-gradient(rgba(0, 0, 0, 0) 60%, #fff700 0%);
}
.container .column_cnt .image_box01 {
  display: flex;
  justify-content: center;
}
.container .column_cnt .image_box01 .arrow {
  display: flex;
  align-items: center;
}
.container .column_cnt .image_box01 .arrow img {
  width: 50px;
  height: 50px;
}
.container .column_cnt .image_box01 img {
  margin: 0;
}
.container .main .ovf table {
  width: 80%;
  border: solid 1px #333;
  border-collapse: collapse;
  margin: 0 auto 20px;
}
.container .main .ovf table caption {
  font-weight: bold;
  text-align: center;
}
.container .main .ovf table td {
  min-width: 150px;
  border: solid 1px #333;
  border-collapse: collapse;
  padding: 0 10px;
}
.container .side {
  width: 100%;
  margin: 0;
  box-sizing: border-box;
}
.container .side .side_cnt_ttl {
  color: #fff;
  background: #b5121f;
  text-align: center;
  margin: 10px 0;
  padding: 10px 0;
  border-radius: 4px;
}
.container .side .side_cnt2 {
  margin: 0 0 20px;
}
.container .side ul {
	list-style: none;
}
.container .side .side_cnt2 ul li:before {
  content: '';
  width: 10px;
  height: 10px;
  background: #b5121f;
  display: inline-block;
}
.container .side .side_cnt3 {
  margin: 0 0 20px;
}
.container .side .side_cnt3 ul li.popular-posts-item {
  display: flex;
  padding: 10px 0;
  border-bottom: solid 1px #ccc;
}
.container .side .side_cnt3 ul li a {
  display: block;
  width: 100%;
  height: auto;
}
.container .side .side_cnt3 ul li a img {
  max-width: 150px;
  height: auto;
}
.container .side .side_cnt3 ul li a.wpp-post-title {
  width: 100%;
  margin: 0 0 0 10px;
  box-sizing: border-box;
}
/*
.container .side .side_cnt3 ul li:first-child {
  display: none;
}
*/

